[New-bugs-announce] [issue13663] pootle.python.org is outdated.

INADA Naoki report at bugs.python.org
Mon Dec 26 13:50:09 CET 2011

New submission from INADA Naoki <songofacandy at gmail.com>:

I am one of Japanese translate of Python documents.
We have done translating Python 2.7 document and will start
translating Python 3.2 or 3.3.

I want to use sphinx-i18n and pootle to translate.
But http://pootle.python.org/ is very outdated.
Anyone can update the site?
If nobody maintain the site, could I create Python Document project at http://pootle.locamotion.org/ ?

assignee: docs at python
components: Documentation
messages: 150261
nosy: docs at python, naoki
priority: normal
severity: normal
status: open
title: pootle.python.org is outdated.
versions: Python 2.7, Python 3.2, Python 3.3, Python 3.4

Python tracker <report at bugs.python.org>

More information about the New-bugs-announce mailing list